uuid: 896e6f56-cb25-45d0-bed4-b140e772d51f
langcode: cs
status: true
dependencies:
  module:
    - system
  theme:
    - gin
_core:
  default_config_hash: y9X3xgCsO59pQyzNLzY1D3SDJJxCHILLWkpPnmuTJ2E
id: gin_breadcrumbs
theme: gin
region: breadcrumb
weight: 0
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: 'Drobečková navigace'
  label_display: '0'
  provider: system
visibility: {  }
